#rodape .rodape-inferior {
    border-top: 1px solid #f6f6f6;
    background: #2b7457;
}

html #rodape .rodape-inferior * {
    color: #ffff;
}

.cores-personalizadas #rodape .pagamento-selos {
    border-top: 1px solid #e8e8e8;
}

.busca input {
    border: none !important;
    box-shadow: none !important;
    padding: 0px 11px;
    background: none;
    font-size: 13px;
    height: 44px;
    width: 83%;
    display: flex;
}